Subject: Re: [PATCH v2 0/5] make POSIX timers optional with some Kconfig help

From: Paul Bolle <[email-masked]>
Date: Thu, 27 Oct 2016 01:14:29 +0200

On Tue, 2016-10-25 at 22:28 -0400, Nicolas Pitre wrote:
> From: Nicolas Pitre <[email-masked]>
> Subject: [PATCH v2 0/5] make POSIX timers optional with some Kconfig help

This doesn't work. I received this message with an empty subject.

If you'll have to send another update don't bother including Yann. Yann
hasn't be heard of in years. MAINTAINERS doesn't reflect reality for
kconfig.

Paul Bolle